#facebox .corner{
	background-image: url("images/facebox-border.png");
}
#facebox .b {
  background-position: -20px -20px;
}
#facebox .tl {
	background-position: 0px 0px;
}
#facebox .tr {
  background-position: -10px -0px;
}
#facebox .bl {
  background-position: 0px -10px;
}
#facebox .br {
  background-position: -10px -10px;
}
#facebox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}
#facebox table {
  border-collapse: collapse;
}
#facebox td {
  border-bottom: 0;
  padding: 0;
}
#facebox .body {
  padding: 10px;
  background: #fff;
  width: 400px;
}
#facebox .loading {
  text-align: center;
}
#facebox .image {
  text-align: center;
}
#facebox img {
  border: 0;
  margin: 0;
}
#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.facebox_hide {
  z-index:-100;
}
.facebox_overlayBG {
  background-color: #000;
  
  z-index: 99;
}
* html #facebox_overlay {
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#facebox .close{
	width: 52px;
	height: 10px;
	background-image: url(images/facebox-closelabel.gif);
	display: block;
	float: right;
}
#facebox .content{
	font: normal normal normal 12px/1.5 Arial, Helvetica, sans-serif;
	color: #333;
}
#facebook_centering {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;	
}